feisty beta: broken dependencies

Mark Reitblatt Mark at Reitblatt.com
Sun Mar 25 06:51:15 BST 2007


On 3/25/07, Wenzhuo Zhang <wenzhuo at zhmail.com> wrote:
> I just upgraded from edgy to feisty beta, and came across many packages with broken dependencies:
>

I'm sorry that you are encountering problems, but this mailing list
isn't the proper place to discuss this. Please file a bug report, and
send me the number.
(No such problem exists on my end, FWIW)

-- 
Anybody who tells me I can't use a program because it's not open
source, go suck on rms. I'm not interested. 99% of that I run tends to
be open source, but that's _my_ choice, dammit.

-- Linus Torvalds



More information about the Ubuntu-devel-discuss mailing list